Creates a new item

Request Information

URI Parameters :

None.

Body Parameters :

db_info_field_property
NameDescriptionTypeAdditional information
id

Primary key

globally unique identifier
db_info_field_id

Foreign key to db_info_field

globally unique identifier

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

db_info_field_name

Embedded entity "db_info_field" using ERP PK when adding/updating db_info_field_property

string

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

db_info_field

Embedded entity "db_info_field" when adding/updating db_info_field_property

db_info_field

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

name

Item.DisplayText, value that will be shown on the UI

string

Required

Max length: 50

value

Value of the db_info_property.Store there your ERP PK

string

Required

Max length: 50

sequence

Sorting field (0 first), to order them

integer
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "991b691d-d3f1-4c8a-a1f3-a315f55f75c6",
  "db_info_field_id": "9d20e27c-a7d7-4a51-bfc8-79b34e141467",
  "db_info_field_name": "sample string 3",
  "name": "sample string 4",
  "value": "sample string 5",
  "sequence": 6,
  "modified_dateutc": "2026-10-26T21:43:23.5653493+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.